Subject: Re: [bug#54457] [PATCH 3/9] gnu: Add libnetfilter-cthelper

From: Maxime Devos <[email-masked]>
Date: Sun, 20 Mar 2022 00:26:27 +0100

fesoj000 schreef op za 19-03-2022 om 01:47 [+0100]:
> +   (description "libnetfilter_cthelper is the userspace library that provides
> +the programming interface to the user-space helper infrastructure available
> +since Linux kernel 3.6.

I think that nowadays >3.6 can be assumed, especially since the Guix
daemon uses the namespacing features which requires a recentish kernel,
so this doesn't need to be mentioned I think?